## php-netscape-bookmark-parser 2.1.0

=== Makefile ===
BIN = vendor/bin

test:
	@$(BIN)/phpunit tests
