=== debian/changelog ===
php-netscape-bookmark-parser (2.1.0-2) unstable; urgency=medium

  * d/clean: Add test-autoload.php
  * Use same template for build test and autopkgtest

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 19 Nov 2019 06:42:52 -0500

php-netscape-bookmark-parser (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #864610)

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 12 Oct 2019 09:35:36 -0400
