=== debian/control ===
Source: php-netscape-bookmark-parser
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 12), phpab, phpunit, php-klogger, pkg-php-tools
Standards-Version: 4.4.1
Homepage: https://github.com/shaarli/netscape-bookmark-parser
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-netscape-bookmark-parser
Vcs-Git: https://salsa.debian.org/php-team/pear/php-netscape-bookmark-parser.git
Rules-Requires-Root: no

Package: php-netscape-bookmark-parser
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: generic Netscape bookmark parser
 This library provides a generic NetscapeBookmarkParser class that is
 capable of parsing Netscape bookmarks as exported by common Web
 browsers and bookmarking services.
