=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab	--output autoload.php \
		--template debian/autoload.php.tpl \
		NetscapeBookmarkParser.php
	# Workaround to ensure the local class takes precedence during tests.
	mkdir --parents Shaarli/NetscapeBookmarkParser
	ln -s ../../autoload.php Shaarli/NetscapeBookmarkParser/autoload.php
	ln -s ../../NetscapeBookmarkParser.php \
		Shaarli/NetscapeBookmarkParser/NetscapeBookmarkParser.php
	# Build classloader for tests
	mkdir --parents vendor
	phpab	--output vendor/autoload.php \
		--template debian/autoload.test.php.tpl \
		tests/LoggerTestsUtils.php

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	phpunit --do-not-cache-result --bootstrap vendor/autoload.php tests
endif
