## php-netscape-bookmark-parser 3.2.0

=== Makefile ===
BIN = vendor/bin

test:
	@$(BIN)/phpunit tests
lint:
	@$(BIN)/phpcs
lint-fix:
	@$(BIN)/phpcbf
