=== debian/changelog ===
php-netscape-bookmark-parser (3.2.0-1) unstable; urgency=medium

  * d/control: Set debhelper compat level to 13
  * d/control: Set standards version to 4.6.0
  * New upstream version 3.2.0
  * Drop patches merged upstream

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 11 Dec 2021 10:15:30 -0500

php-netscape-bookmark-parser (2.1.0-3) unstable; urgency=medium

  * Team upload
  * Update patches, applied upstream
  * Extend autoload.php for tests
  * Extend clean (vendor/ directory)

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 02:19:07 -0400
