=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: James Valleroy <jvalleroy@mailbox.org>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, php-klogger, pkg-php-tools
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), phpab, phpunit, php-klogger, pkg-php-tools
+Standards-Version: 4.6.0
 Homepage: https://github.com/shaarli/netscape-bookmark-parser
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-netscape-bookmark-parser
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-netscape-bookmark-parser.git
