=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	mkdir --parents vendor
 	phpab	--output vendor/autoload.php \
 		--template debian/autoload.test.php.tpl \
-		tests/LoggerTestsUtils.php
+		tests/
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
