=== debian/changelog ===
php-netscape-bookmark-parser (4.0.0-4) unstable; urgency=medium

  * Team upload
  * Revert "Force system dependencies loading"
  * updated dependency (Closes: #1092773)

 -- David Prévot <taffit@debian.org>  Mon, 13 Jan 2025 07:53:16 +0100

php-netscape-bookmark-parser (4.0.0-3) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 19:22:19 +0100

php-netscape-bookmark-parser (4.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

  [ James Valleroy ]
  * New upstream version 4.0.0
  * Update source files location
  * Makefile: Drop install target
  * Replace php-klogger dependency with php-psr-log
  * Update upstream copyright info
  * Add Breaks for shaarli << 0.12.2
  * Update debian/ copyright years
  * Update standards version to 4.6.2, no changes needed
  * Set Multi-Arch: foreign
  * Skip parse Google bookmarks tests on 32-bit systems

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 04 Dec 2023 17:56:44 -0500
