=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: James Valleroy <jvalleroy@mailbox.org>
-Build-Depends: debhelper-compat (= 13), phpab, phpunit, php-klogger, pkg-php-tools
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), phpab, phpunit, php-psr-log, pkg-php-tools
+Standards-Version: 4.6.2
 Homepage: https://github.com/shaarli/netscape-bookmark-parser
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-netscape-bookmark-parser
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-netscape-bookmark-parser.git
 Rules-Requires-Root: no
 
 Package: php-netscape-bookmark-parser
+Breaks: shaarli (<< 0.12.2)
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
