=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpabtpl --basedir src \
		composer.json > debian/autoload.php.tpl
	phpab	--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src/
	# Workaround to ensure the local class takes precedence during tests.
	mkdir --parents Shaarli
	ln -s ../src Shaarli/NetscapeBookmarkParser
	# Build classloader for tests
	mkdir --parents vendor
	phpab	--output vendor/autoload.php \
		--template debian/autoload.test.php.tpl \
		tests/

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	phpunit --do-not-cache-result --bootstrap vendor/autoload.php tests
endif
