=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%php-netscape-bookmark-parser-$1.tar.gz%" \
   https://github.com/shaarli/netscape-bookmark-parser/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
